/*=Custom
-----------------------------------------------------------*/
/* Under the customize option on wp */
/* .logo-content-image .row >div:first-of-type img {
	object-fit: contain;
}

.hero img {
	max-width: 100%
}

.member-card {
	border: 1px solid #B9B9B9;
}
.heading-card-logo-link__content {
	border: none;
	height: 100%
}

img {
	max-width: 100%;
}

#alm-filters-member_filter {
	display: flex;
	width: 100%;
	justify-content: space-between;
	flex-wrap: wrap;
}

#alm-filters-member_filter select, #alm-filters-member_filter input {
	min-width: 200px !important;
	height: 40px !important;
	padding: 5px !important;
	border: none !important;
	background: none !important;
	color: #707070;
	position: relative;
}

#alm-filters-member_filter button {
	background: none !important;
	box-shadow: none;
}

#alm-filters-member_filter .alm-filter--inner {
	border: 1px solid #707070;
	margin: 0 !important;
	padding: 0 !important;
	border-radius: 3px !important;
	background: white;
}

#alm-filters-member_filter .alm-filter--sort select, #alm-filters-member_filter .alm-filter--search input {
	min-width: 250px !important;
}

#alm-filters-member_filter .alm-filter--select {
	position: relative;
}

#alm-filters-member_filter .alm-filter--select::after {
	content: '';
	position: absolute;
	right: 5px;
	top: 50%;
	transform: translatey(-50%);
	width: 20px;
	height: 20px;
	background-image: url('/wp-content/themes/the-climate-registry/src/assets/images/arrow-down.svg');
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	background-color: white;
	pointer-events: none;
} */
.hero-content-left-content-right .member-icon {
	max-height: 28px;
	max-width: 28px;
	margin-right: 1rem;
}

@media screen and (min-device-width: 990px) {
	.hero-content-left-content-right .member-icon {
		margin-right: 0;
	}
}


.breadcrumb-container{
	margin-bottom: 2rem;
}